html {
    direction: rtl;
    text-align: right;
}
.split-line div{
    direction: ltr;
}
.splitting span {
    direction: ltr;
}

/* HOME 1 RTL CSS START */
.as-partner-1-circle-text {
    right: auto;
    left: 23%;
}
.as-marquee-text-1-area.wa-fix {
    direction: ltr;
}
.as-partner-1-circle-text {
    right: auto;
    left: 23%;
}

.as-pr-btn-1-v2::after {
    right: auto;
    left: 4px;
}

.as-pr-btn-1-v2 {
    padding-right: 18px;
    padding-left: 8px;
}

.as-price-1-card .plan-list li {
    padding-left: 0px;
    padding-right: 25px;
}

.as-price-1-card .plan-list li::after {
    left: auto;
    right: 0;
}
.as-accordion-item .item-title .icon {
    margin: 0;
    margin-right: auto;
}

.as-blog-1-item {
    padding-right: 8px;
    padding-left: 20px;
}
.as-hero-1-img {
    left: auto;
    right: -6%;
    transform: scaleX(-1);
}

.as-hero-1-right {
    direction: ltr;
}
.as-hero-1-img {
    left: auto;
    right: -6%;
    transform: scaleX(-1);
}

.as-hero-1-right {
    direction: ltr;
}

.as-header-1-logo {
    left: 0;
    right: 12px;
    width: max-content;
    padding-left: 60px;
    padding-right: 20px;

}

.as-header-1-logo .bg-shape {
    left: auto;
    right: 0;
    transform: scaleX(-1);
    width: auto;
}

.container.as-container-1.text-right {
    text-align: left;
}

.as-header-1-wrap {
    padding-left: 8px;
    padding-right: 20px;
}
.as-hero-1-content-box {
    direction: rtl;
}
.as-main-navigation .nav {
    padding-right: 0;
}

.as-about-4-marquee {
    direction: ltr;
}

.as-subtitle-4-wrap {
    direction: ltr;
}
.as-hero-2-video {
    right: auto;
    left: 5%;
}

.sr-offcanvas-btn-2 {
    padding-left: 8px;
    padding-right: 28px;
}

.as-footer-2-menu::after {
    left: auto;
    right: -1px;
}

.as-footer-2-menu {
    border-left: 0px;
    border-right: 1px solid #454545;
}

.as-footer-2-wrap {
    margin-right: 0px;
    margin-left: -270px;
    border-right: 0px;
    border-left: 1px solid rgba(255, 255, 255, 0.24);
}
.as-blog-2-slider {
    margin-right: 0px;
    margin-left: -300px;
}